@font-face {
font-family: Century Old Style Std;
src: url("../fonts/CenturyOldStyleStd-Regular.otf") format("opentype");
}
@font-face {
font-family: Turmino-Light;
src: url("../fonts/Turmino-Light.otf") format("opentype");
}
@font-face {
font-family: TurminoLF-Bold;
src: url("../fonts/TurminoLF-Bold.otf") format("opentype");
}

body{
	background-color:#DADADA;
}

#contenedor{
	background-color:#FFFFFF;
	width:1015px;
	margin:0 auto;
	overflow: hidden;
}

#head{
	background-color:#F3F3F3;
	width:1015px;
	height:140px;
	float:left; 
	position:relative;
}
#cuerpo{
	background-color:#FFFFFF;
	width:1015px;
	float:left; 
	position:relative;
	z-index: 1;
}
#contcuerpo{
	width:1015px;
	float:left; 
	position:relative;
}
#div980{
	width:980px;
	margin:auto;
}
#div720conmargen{
	width:720px;
	float:left; 
	position:relative;
	left:20px;
}
#div720justo{
	width:720px;
	float:left; 
	position:relative;
}
#divnota425{
	float:left; 
	position:relative; 
	width:415px; 
	padding-bottom:10px;
	border-bottom: 5px #DDD solid
}
#divcienporciento{
	float:left;
	position:relative;
	width:100%;
}

#divnota260{
	float:left; 
	position:relative; 
	width:260px; 
	padding-bottom:10px;
	border-bottom: 5px #DDD solid
}

#div260{
	width:260px;
	float:right;
	position:relative;
	background-color:#666666;
}
#div425{
	width:425px;
	float:left;
	position:relative;
}

#divmitadi{
	width:360px;
	float:left;
	position:relative;
}
#divmitadd{
	width:360px;
	float:right;
	position:relative;
}
.divmitadinota{
	float:left; 
	position:relative; 
	width:350px; 
	padding-bottom:10px;
}
.divmitaddnota{
	float:right; 
	position:relative; 
	width:350px; 
	padding-bottom:10px;
}

#divmedio{
	width:260px;
	float:right; 
	position:relative;
	right:15px;
}

#divisionhorizontal{
	height:35px;
	width:1015px;
	float:left;
	position:relative;
}

#divisionhorizontalwhite{
	height:20px;
	width:260px;
	float:left;
	position:relative;
}
#div230{
	width:230px;
	margin:auto;
}
#divcols{
	padding-top:15px;
	padding-bottom:15px;
	width:230px;
	float:left;
	position:relative;
	background-image:url(../nimages/linhordotted230.png);
	background-position:bottom;
	background-repeat:no-repeat;
}
#pie{
	background-color:#F3F3F3;
	width:100%;
	height:140px;
}

.centurywhite13{
	font-family:Century Old Style Std;
	font-size:13px;
	color:#FFFFFF;
}
.centurywhite13 a{
	font-family:Century Old Style Std;
	font-size:13px;
	color:#FFFFFF;
	text-decoration:none;
}

.centurywhite14{
	font-family:Century Old Style Std;
	font-size:14px;
	color:#FFFFFF;
}
.centurywhite14 a{
	font-family:Century Old Style Std;
	font-size:14px;
	color:#FFFFFF;
	text-decoration:none;
}

.centuryblk40{
	font-family:Century Old Style Std;
	font-size:50px;
	color:#000000;
}
.centuryblk40 a{
	font-family:Century Old Style Std;
	font-size:50px;
	color:#000000;
	text-decoration:none;
}

.centuryblk60{
	font-family:Century Old Style Std;
	font-size:60px;
	color:#000000;
}
.centuryblk60 a{
	font-family:Century Old Style Std;
	font-size:60px;
	color:#000000;
	text-decoration:none;
}

.centuryblk75{
	font-family:Century Old Style Std;
	font-size:70px;
	color:#000000;
}
.centuryblk75 a{
	font-family:Century Old Style Std;
	font-size:70px;
	color:#000000;
	text-decoration:none;
}

.centuryblk30{
	font-family:Century Old Style Std;
	font-size:30px;
	color:#000000;
}
.centuryblk30 a{
	font-family:Century Old Style Std;
	font-size:30px;
	color:#000000;
	text-decoration:none;
}

.centurywhite23{
	font-family:Century Old Style Std;
	font-size:23px;
	color:#FFFFFF;
}
.centurywhite23 a{
	font-family:Century Old Style Std;
	font-size:23px;
	color:#FFFFFF;
	text-decoration:none;
}

.turminowhite13 {
	font-family:Turmino-Light;
	color:#FFFFFF;
	font-size:13px;
}

.turminowhite13 a{
	font-family:Turmino-Light;
	color:#FFFFFF;
	font-size:13px;
	text-decoration:none;
}

.turminowhite12 {
	font-family:Turmino-Light;
	color:#FFFFFF;
	font-size:12px;
}

.turminowhite12 a{
	font-family:Turmino-Light;
	color:#FFFFFF;
	font-size:12px;
	text-decoration:none;
}

.turminowhite11 {
	font-family:Turmino-Light;
	color:#FFFFFF;
	font-size:11px;
}

.turminowhite11 a{
	font-family:Turmino-Light;
	color:#FFFFFF;
	font-size:11px;
	text-decoration:none;
}

.turminobowhite13{
	font-family:TurminoLF-Bold;
	color:#FFFFFF;
	font-size:13px;
}

.turminobowhite13 a{
	font-family:TurminoLF-Bold;
	color:#FFFFFF;
	font-size:13px;
	text-decoration:none;
}

.turminobowhite15{
	font-family:TurminoLF-Bold;
	color:#FFFFFF;
	font-size:15px;
}

.turminobowhite15 a{
	font-family:TurminoLF-Bold;
	color:#FFFFFF;
	font-size:15px;
	text-decoration:none;
}

.turminobowhite27{
	font-family:TurminoLF-Bold;
	color:#FFFFFF;
	font-size:27px;
}

.turminobowhite27 a{
	font-family:TurminoLF-Bold;
	color:#FFFFFF;
	font-size:27px;
	text-decoration:none;
}

.turminobogray16{
	font-family:TurminoLF-Bold;
	color:#666666;
	font-size:16px;
}

.turminobogray16 a{
	font-family:TurminoLF-Bold;
	color:#666666;
	font-size:16px;
	text-decoration:none;
}

.turminobowhite16{
	font-family:TurminoLF-Bold;
	color:#FFFFFF;
	font-size:16px;
}

.turminobowhite16 a{
	font-family:TurminoLF-Bold;
	color:#FFFFFF;
	font-size:16px;
	text-decoration:none;
}


.turminowhite15 {
	font-family:Turmino-Light;
	color:#FFFFFF;
	font-size:15px;
}

.turminoblk15 {
	font-family:Turmino-Light;
	color:#000000;
	font-size:15px;
}

.turminoboblk15{
	font-family:TurminoLF-Bold;
	color:#000000;
	font-size:15px;
}

.turminomenublk {
	font-family:Turmino-Light;
	color:#000000;
	font-size:19px;
}

.turminomenublk a{
	font-family:Turmino-Light;
	color:#000000;
	font-size:19px;
	text-decoration:none;
}
.turminowhite27{
	font-family:Turmino-Light;
	color:#FFFFFF;
	font-size:27px;
}

.turminowhite27 a{
	font-family:Turmino-Light;
	color:#FFFFFF;
	font-size:27px;
	text-decoration:none;
}

.turminowhite17{
	font-family:Turmino-Light;
	color:#FFFFFF;
	font-size:17px;
}

.turminowhite17 a{
	font-family:Turmino-Light;
	color:#FFFFFF;
	font-size:17px;
	text-decoration:none;
}

.turminoblk22{
	font-family:Turmino-Light;
	color:#000000;
	font-size:22px;
}

.turminoblk22 a{
	font-family:Turmino-Light;
	color:#000000;
	font-size:22px;
	text-decoration:none;
}
/*---------------------------------------------------------------------------------------*/
.fotonota{width: 120px;height: 120px; position:absolute; top:20px; right:20px; }
.titulonota{color:#FFFFFF; margin-left:15px;}
.columnanota{width:47%; float:left; padding:0 10px 0 10px; margin-bottom:20px;}
.capitalLetter:first-letter{float:left; color:black; font-size:80px; line-height:60px; padding:2px; font-family:times; margin-right: 5px;}
/*---------------------------------------------------------------------------------------*/

.turminoboblk40{
	font-family:TurminoLF-Bold;
	color:#000000;
	font-size:40px;
}

.turminoboblk40 a{
	font-family:TurminoLF-Bold;
	color:#000000;
	font-size:40px;
	text-decoration:none;
}

.turminoblk12 {
	font-family:Turmino-Light;
	color:#000000;
	font-size:14px;
	border-bottom: 2px solid;
}
.fechanota{
	font-family:Turmino-Light;
	color:#000000;
	font-size:12px;
}
#menu{
	z-index: 999;
}
.lvl1{
	padding: 0;
    margin: 0;
    list-style-type: none; 
    z-index: 999;
}
.lvl1 li{   
	margin-left: 10px;
	margin-right: 10px;
    float:left;
}
.lvl2{
	background-color: #F3F3F3;
	padding: 0;
    margin: 0;
	list-style-type: none; 
    display: none;
    z-index: 999;
    position: absolute;
}
.lvl2 li{
	padding-top: 1px;
    float: none;
    border-bottom: 1px dotted;
}
.lvl2 a{
	font-size: 12px;
}
.lvl1 li:hover ul {    
    display:block;
}
#paginador{
	text-align: center;
	font-family: Turmino-Light;
}
#paginador a{
	text-decoration: none;
	color:#000000;
}
#paginador a:hover{
	color: #b21116;
	font-weight: bold;
}
/* GALERIA LATERAL */
#galerial{
	width: 100%;
}
#galerial ul{
	margin:0;
    padding: 0;
    width: 100%;
}
#galerial ul>li:first-of-type{
	display: block;
}
#galerial ul>li>p{
	margin: 0;
	padding: 10px;
}
#galerial ul>li{
	display: none;
}
#galerial ul>li>a>img{
	margin: 0 auto;
	width: 100%;
	display: block;
}
/* GALERIA PRINCIPAL */
#galeria{
	width: 100%;
}
#galeria img{
	margin: 0 auto;
	width: 100%;
	display: block;
}

/*Galerias*/
#galerias ul{
	margin: 0;
	padding: 0;
}
#galerias ul li{
	display: inline-block;
	margin: 0 auto; 
}
#galerias ul>li>a>img{
	width: 340px;
	margin-top: 10px;
	margin-left: 10px;
	box-shadow: 2px 2px 2px #000000;
	-webkit-transition: all 0.7s ease;
	transition: all 0.7s ease;

}
#galerias ul>li>a>img:hover{
	opacity: 0.75;
}
.titulo{
	text-align: center;
	margin-bottom: 10px;
}
.titulo a{
	color: #FFFFFF;
}
.pie{
	text-align: justify;
	font-family: Turmino-Light;
	color: #FFFFFF;
    position: absolute;
    bottom: 0;
    left: 0;
    background: rgba(80, 80, 80, 0.75);
    width: 700px;
    padding: 10px;
}

.pieizq{
	font-family: Turmino-Light;
	text-align: justify;
	font-size: 14px;
	color: #FFFFFF;
    position: absolute;
    bottom: 0;
    left: 0;
    background: rgba(80, 80, 80, 0.75);
    width: 395px;
    padding: 10px;
}
/* GALERIA DERECHA */

.pieder{
	font-family: Turmino-Light;
	text-align: justify;
	font-size: 12px;
	color: #FFFFFF;
    position: absolute;
    bottom: 0;
    left: 0;
    background: rgba(80, 80, 80, 0.75);
    width: 240px;
    padding: 10px;
}
#buscador{
	position: absolute;
	top:-10px;
	right: 0;
	width: 300px;
}
.titulovideo{
	margin-top: 5px;
	height:80px;
	display: block;
	text-align: center;
	color:#000000;
}
.titulovideoletra{
	font-family:Century Old Style Std;
	font-size: 18px;
	text-decoration: none;
}
.container {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}
.video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
#titulovideo{
	font-size: 30px;
	font-family:Century Old Style Std;
	text-decoration: none;
	text-align: center;
	margin-bottom: 30px;
	width: 100%;
	color: #000000;
}
#div720justo h4{
	font-family: Turmino-Light;
	margin-top: 15px;
	padding: 10px;
	float: right;
}
#div720justo h3{
	font-family: Turmino-Light;
	margin-top: 10px;
	float: left;
	text-align: justify;
	padding: 10px;
}
.bt0{
	position:absolute; 
	top:35%; 
	left:43%;
	opacity: 0.75;
	-webkit-transition: all 0.7s ease;
	transition: all 0.7s ease;
}
.bt1{
	position:absolute; 
	top:28%; 
	left:35%;
	opacity: 0.75;
	-webkit-transition: all 0.7s ease;
	transition: all 0.7s ease;

}
.bt0:hover{
	opacity: 1;
}
.bt1:hover{
	opacity: 1;
}
.fpie{
	margin: 0;
	float: left;
}